<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.lexer/1">
    <module_version install_time="1276185186508" last="true" origin="installer" specification_version="1.6.1">
        <file crc="2258743473" name="config/Modules/org-netbeans-modules-cnd-lexer.xml"/>
        <file crc="2466901735" name="modules/org-netbeans-modules-cnd-lexer.jar"/>
    </module_version>
</module>
